# Service Desk Notification

### **URL**

Your Manage Engine Service Desk URL.

### **API Token**

Enter your API token.

### **Requester E-Mail**

Enter the Request Email.

### **Technician E-Mail**

Enter the Technician Email.

### **Group Name**

Create a group name.

### **Request Type Name**

Create a request type name.

### **Status Name**

Enter the status name.

### **Category Name**

Enter the category name.

### **Sub Category Name**

Create a subcategory name.

### **Item Name**

Enter the item name.

### **Priority Name**

Enter the priority name.

### **Subject**

### **Description**

Make your definitions.

### **Extra Parameters**

If you have Extra Parameters, enter them.

### Example

```
{
	"customfield_001": "octoxlabs",
	"customfield_002": 2022,
	"customfield_003": {
		"customfield_003_01": "inc"
	},
	"customfield_004": [
		"asset",
		"management",
		"platform"
	]
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.octoxlabs.com/action-center/create-request/service-desk-notification.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
